%[if edit]%
#stacks_in_p10642_n4_page16_outer_wrapper {
	padding: 20px;
	-webkit-box-shadow: inset 0px 0px 8px rgba(0,0,0,0.35);
	border-radius: 4px;
	background: url('../files/wrapper-bg.jpg') repeat;
}

#stacks_in_p10642_n4_page16_title {
	color: #aaaaa8;
	text-shadow: #fefefc 0 1px 0;
	text-align: center;
	margin-bottom: 16px;
	font: bold 26px/30px "Helvetica Neue", Helvetica, sans-serif;
}

#stacks_in_p10642_n4_page16 .layer {
	float: left;
}

%[if ]%	
#stacks_in_p10642_n4_page16 .pile {
	display: none;
}

#stacks_in_p10642_n4_page16 .Icon {
	display: block;
	width: 50px;
	height: 50px;
	background: url('../files/icon@50.png') no-repeat;
	margin: 12px auto 6px;
}

%[endif]%

%[endif]%

#stacks_in_p10642_n4_page16 .pile {
	margin: 0 auto;
	padding: 12px;
}

#stacks_in_p10642_n4_page16 .layer {	
	%[if ]%	
		max-width: px;
	%[endif]%
			
	
		float: left;
	
	
	margin-bottom: px;
}

#stacks_in_p10642_n4_page16 .clearFloats {
	clear: both;
}




#stacks_in_p10642_n5_page16 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_p10642_n5_page16 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_p10642_n5_page16 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_p10642_n15_page16 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_p10642_n15_page16 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_p10642_n15_page16 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}%[if edit]%
#stacks_in_p10642_n25_page16_outer_wrapper {
	padding: 20px;
	-webkit-box-shadow: inset 0px 0px 8px rgba(0,0,0,0.35);
	border-radius: 4px;
	background: url('../files/wrapper-bg.jpg') repeat;
}

#stacks_in_p10642_n25_page16_title {
	color: #aaaaa8;
	text-shadow: #fefefc 0 1px 0;
	text-align: center;
	margin-bottom: 16px;
	font: bold 26px/30px "Helvetica Neue", Helvetica, sans-serif;
}

#stacks_in_p10642_n25_page16 .layer {
	float: left;
}

%[if ]%	
#stacks_in_p10642_n25_page16 .pile {
	display: none;
}

#stacks_in_p10642_n25_page16 .Icon {
	display: block;
	width: 50px;
	height: 50px;
	background: url('../files/icon@50.png') no-repeat;
	margin: 12px auto 6px;
}

%[endif]%

%[endif]%

#stacks_in_p10642_n25_page16 .pile {
	margin: 0 auto;
	padding: 12px;
}

#stacks_in_p10642_n25_page16 .layer {	
	%[if ]%	
		max-width: px;
	%[endif]%
			
	
		float: left;
	
	
	margin-bottom: px;
}

#stacks_in_p10642_n25_page16 .clearFloats {
	clear: both;
}




#stacks_in_p10642_n26_page16 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_p10642_n26_page16 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_p10642_n26_page16 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_p10642_n36_page16 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_p10642_n36_page16 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_p10642_n36_page16 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}%[if edit]%
#stacks_in_p10642_n46_page16_outer_wrapper {
	padding: 20px;
	-webkit-box-shadow: inset 0px 0px 8px rgba(0,0,0,0.35);
	border-radius: 4px;
	background: url('../files/wrapper-bg.jpg') repeat;
}

#stacks_in_p10642_n46_page16_title {
	color: #aaaaa8;
	text-shadow: #fefefc 0 1px 0;
	text-align: center;
	margin-bottom: 16px;
	font: bold 26px/30px "Helvetica Neue", Helvetica, sans-serif;
}

#stacks_in_p10642_n46_page16 .layer {
	float: left;
}

%[if ]%	
#stacks_in_p10642_n46_page16 .pile {
	display: none;
}

#stacks_in_p10642_n46_page16 .Icon {
	display: block;
	width: 50px;
	height: 50px;
	background: url('../files/icon@50.png') no-repeat;
	margin: 12px auto 6px;
}

%[endif]%

%[endif]%

#stacks_in_p10642_n46_page16 .pile {
	margin: 0 auto;
	padding: 12px;
}

#stacks_in_p10642_n46_page16 .layer {	
	%[if ]%	
		max-width: px;
	%[endif]%
			
	
		float: left;
	
	
	margin-bottom: px;
}

#stacks_in_p10642_n46_page16 .clearFloats {
	clear: both;
}




#stacks_in_p10642_n47_page16 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_p10642_n47_page16 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_p10642_n47_page16 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_p10642_n57_page16 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_p10642_n57_page16 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_p10642_n57_page16 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
.bgstretcher-area { text-align: left; }
.bgstretcher, .bgstretcher UL, .bgstretcher UL LI {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
}
.bgstretcher UL, .bgstretcher UL LI {
	margin: 0;
	padding: 0;
	list-style: none;
	color: #000000;
	font-size:0px;
}
.bgstretcher {
	background: #000000;
	overflow: hidden;
	width: 100%;
	position: fixed !important;
	z-index: 1;
	_position: absolute; /*IE6 doesn't support fixed positioning*/
	top: 0;
	left: 0;
}
div#inputimages	{
	display: none;
}

